builddir = /build
pkgbuild_sha256sum = cf99edaf651fc9f8f6bea7d1da4be4494ee45cba7a9cdb29cb300acdbbe41f13
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
